{
  "type": "game",
  "name": "Skunny Kart (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/skunny-kart",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "SKUNNYK.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=830",
        "name": "Skunny Kart Shareware (Installed) Distribution",
        "to": "kart14.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/skunny-kart/kart14"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmXQYhXg3ABpXJf8NoASW2DNbDCdw7vZoE8Kkv58TCg2MS",
        "uid": "QmetPgzSEapPSz7u2DwauV9mnzit3sJzSj9H2Xb5K9MF5g",
        "revision": "QmVcg75f7D42ZEBkTyadz114WmJf9vbdYXKX1YoGLqje1c"
      }
    ]
  },
  "website": "http://web.archive.org/web/20020726222557/http://copysoft.com/games/kart/index.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/skunny-kart"
    }
  ],
  "tags": [
    "Series: Skunny",
    "Sport: Kart racing",
    "Racing"
  ],
  "organization": "Copysoft",
  "publisher": "Copysoft",
  "published": "1993",
  "summary": "DOS Racing game from Copysoft from 1993.",
  "images": [
    "38fb3f58150a97b5cd5663fcac1d19a6aaca2ae0.png",
    "b2b46c77cb7bda042e6894d695a645dad6a20631.png"
  ],
  "description": "Nothing beats the pulse pounding excitement of High Speed 3D Racing, and with SKUNNY KART, you and your friends are right in the thick of it! You can play at the same computer (split-screen mode), or you can play against your computer.\n\nDescription by Copysoft",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=2714",
      "name": "Skunny Kart shareware Distribution",
      "to": "skart14.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/skunny-kart/skart14"
      },
      "mount": "ignore",
      "id": "QmZHRJS8uyQqURrBaLzdZYmWaoiXfcTHfVXQQ4tnveMd2x",
      "uid": "QmQERFYcZhNGtbvfLMMcTipKvR93ocLTWXGU91tktye7BY",
      "revision": "QmYNsb4CzFsUfBES5VtR7m3oPYPSkVyip8VteGjyem3Kps"
    }
  ]
}